WordPress.org

Support

Support » Plugins and Hacks » BP Xtra Signup » [Plugin: BP Xtra Signup] Compatible with 3.3.1 and BP 2.5.5?

[Plugin: BP Xtra Signup] Compatible with 3.3.1 and BP 2.5.5?

Viewing 2 replies - 1 through 2 (of 2 total)
  • I would like to know this as well.

    well, it works for me (WP 3.5.1, BP 1.6.4)
    strenghmeter and ajax messages too (didn’t activated newsletter – MC – option),
    but in email-validation message, there’s an issue

    I still didn’t test if it will pass registration, but when entering my own valid email-adress (or any other stuff, valid or no valid) I’ getting a red (failed) ajax-built message-container, without any message in it.

    Have to test, if it will pass (when valid) and if so, I have to turn off the validation-message for not confusing my costumers

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: BP Xtra Signup] Compatible with 3.3.1 and BP 2.5.5?’ is closed to new replies.
Skip to toolbar